API Endpoints

Method Path Description Auth Plan Action
POST https://theapiengine.in/api/v1/standard/standard-users/ Allows users to create a single Standard User Record. Required FREE onwards View
POST https://theapiengine.in/api/auth/token/ Authenticate a user using username and password and return JWT access and refresh tokens. Public FREE onwards View
POST https://theapiengine.in/api/auth/token/refresh/ Generate a new access token using a valid refresh token. Required FREE onwards View
GET https://theapiengine.in/api/v1/standard/standard-users/ Fetch / GET Standard User model records. Required FREE onwards View
POST https://theapiengine.in/api/v1/standard/standard-users/ Create new standard user records. Required FREE onwards View
GET https://theapiengine.in/api/v1/standard/standard-users/?page=2 Allows users to fetch paginated Standard User model records, and allows then to switch to next/previous page. Required FREE onwards View